import { PrismaService } from 'src/prisma/prisma.service';
import { StorageService } from 'src/storage/storage.service';
export declare class TempUploadService {
    private prisma;
    private storage;
    constructor(prisma: PrismaService, storage: StorageService);
    saveTempFiles(files: Express.Multer.File[]): Promise<{
        tempId: string;
        url: string;
    }[]>;
}
